@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}

root {
--farbe0:#FFFFFF; /* Weiß */
--farbe1:#FDFCF3; /* Licht-Gelb */
}

html {
 scroll-behavior:smooth;
 -webkit-text-size-adjust:none;
 -ms-text-size-adjust:none;
 -moz-text-size-adjust:none;
 }

body {
 padding:0;
 border:0;
 margin:0;
 font-family:Montserrat, Verdana, Arial, Sans-Serif;
 font-size:16px;
 color:#B44715;
 width:100%;
 background:#F1F2ED;
 }

#all {
 margin:auto;
 max-width:1000px;
 margin:auto;
 padding-left:3%;
 padding-right:3%;
 @media (max-width:800px) {
  max-width:650px;
  padding-left:2%;
  padding-right:2%;
  }
 @media (max-width:600px) {
  padding-left:0px;
  padding-right:0px;
  }
 }

#head {
 position:relative; 
 height:0px;
 }

#cont {
 background:#F1F2ED;
 @media (min-width:600px) {
  border-left:1px solid #AAAAAA;
  border-right:1px solid #AAAAAA;
  }
 }

.abschnitt {
 background:#F1F2ED;
 display:flex;
 flex-wrap: wrap;
 @media (max-width:800px) {
  display:block;
  }
 }

.abschnitt.padded_top {
 padding-top:50px;
 }

.abschnitt.padded_top_min {
 @media (max-width:800px) {
  padding-top:50px;
  }
 }

.abschnitt.padded_bottom {
 padding-bottom:50px;
 }

.abschnitt.dunkel {
 background:#666666;
 color:#FFFFFF;
 h2, h3, h4 {
  color:#D3C9C1;
  }
 }

.unterabschnitt50 {
 width:50%;
 @media (max-width:800px) {
  width:100%;
  }
 }

.unterabschnitt50.nr1 {
 order:1;
 .qh2, h2 {
  display:block;
  }
 @media (max-width:800px) {
  .qh2, h2 {
   display:none;
   }
  }
 }

.unterabschnitt50.nr2 {
 order:2;
 .qh2, h2 {
  display:none;
  }
 @media (max-width:800px) {
  .qh2, h2 {
   display:block;
   padding-bottom:20px;
   }
  }
 }

.unterabschnitt50.no1 {
 order:1;
 .qh2, h2 {
  display:none;
  }
 @media (max-width:800px) {
  .qh2, h2 {
   display:block;
   padding-top:20px;
   padding-bottom:20px;
   }
  }
 }

.unterabschnitt50.no2 {
 order:2;
 .qh2, h2 {
  display:block;
  }
 @media (max-width:800px) {
  .qh2, h2 {
   display:none;
   text-align:center;
   }
  }
 }

.unterabschnitt33 {
 width:33%;
 @media (max-width:800px) {
  width:100%;
  display: flex;
  }
 }

.ubox {
 padding:7%;
 }

.unterabschnitt50:first-child .ubox {
  padding-bottom:0%;
  }

.unterabschnitt33 .ubox {
 padding:10.3%;
 @media (max-width:800px) {
  padding-top:20px;
  padding-bottom:20px;
  padding:7%;
  }
 }

#logo {
 width:40%;
 padding-top:5px;
 position:relative;
 top:-45px;
 }

#logo1 {
 width:30%;
 padding-left:7%;
 position:relative;
 top:-65px;
 @media (min-width:800px) {
  display:none;
  }
 }

#buttons, #buttons1 {
 text-align:right; 
 padding-top:3px;
 max-width:95%;
 }

#logo2 {
 width:60%;
 padding-top:20px;
 @media (max-width:800px) {
  float:left;
  text-align:right;
  width:45%;
  }
 }

#buttons2 {
 @media (max-width:800px) {
  float:left;
  width:50%;
  }
 }

#buttons img, #buttons1 img, #buttons2 img {
 margin-top:20px;
 margin-right:20px;
 }

#cont .knopf {
 margin-top:20px;
 a {
  text-decoration:none;
  }
 }

#nextabbut {
 @media (max-width:800px) {
  padding:3.5%;
  }
 }

.schaltflaeche {
 color:#B85223;
 display:inline;
 padding:15px;
 border:1px solid #999999;
 }
#cont .schaltflaeche {
 text-decoration:none;
 }
.dunkel .schaltflaeche {
 color:#FFFFFF;
 border:1px solid #DDDDDD;
 }

.schaltflaeche .pfeil {
 color:#999999;
 font-size:250%;
 position:relative;
 top:5px;
 }
.dunkel .schaltflaeche .pfeil {
 color:#FFFFFF;
 }

.nur_bei_max {
 display:block;
  @media (max-width:800px) {
  display:none;
  }
 }

.nur_bei_min {
 display:none;
  @media (max-width:800px) {
  display:block;
  }
 }

.nur_ab_mid {
 display:none;
  @media (min-width:900px) {
  display:block;
  }
 }

.kein_pad_oben_bei_min {
  @media (max-width:800px) {
  padding-top:0px;
  }
 }

.kein_pad_unten_bei_min {
  @media (max-width:800px) {
  padding-bottom:0px;
  }
 }

.vollbild {
 background-repeat:no-repeat;
 background-size:contain;
 background-position:center;
 }

.vollbild_s {
 height:100%;
 background-repeat:no-repeat;
 background-size: 100%;
 background-position:top center;
 @media (max-width:800px) {
  width:100%;
  aspect-ratio:10/12;
  }
 }

.midbild {
 background-repeat:no-repeat;
 background-size:cover;
 background-position:center;
 }

.margin_bei_min {
  @media (max-width:800px) {
  margin-top:20px;
  }
 }

#navmen {
 font-size:20px;
 position:fixed;
 margin:10px;
 padding-bottom:20px;
 background:#FFFFFF;
 border:1px solid #666666;
 box-shadow:2px 2px 2px rgba(0, 0, 0, 0.2);
 z-index:12000;
 border-radius:0px;
 display:none;
}

#navmen  a {
 color:#666666;
 text-decoration:none;
 }
#navmen  a:hover {
 text-decoration:underline;
 }

.navipunkt {
 padding-left:30px;
 padding-right:30px;
 padding-top:10px;
 padding-bottom:10px;
 }

#das_x {
 float:right;
 background:#FF0000;
 font-weight:bold;
 color:#FFFFFF;
 padding:5px;
 border-radius:0px;"
 }

h1 {
 height:0px;
 width:0px;
 margin-top:0px;
 margin-bottom:0px;
 overflow:hidden;
 }

h1, h2, h3, h4 {
 font-weight:normal;
 margin-top:0px;
 margin-bottom:0px;
 }

h2 {
 font-size:30px;
 }

h3 {
 font-size:20px;
 }

h4 {
 font-size:16px;
 }

p, h2, h3 {
 hyphens:none;
 }

#cont a {
 color:#6666FF;
 text-decoration:underline;
 }
#cont .dunkel a {
 color:#BBBBFF;
 }

.rahmen {
 border:1px solid #000000;
 padding:20px;
  }
.dunkel .rahmen {
  border:1px solid #FFFFFF;
  }

.mit_abstand_unten {
 margin-bottom:20px;
 }

.schrift_grau {
 color:#646464;
 h2 {
  color:#616161;
  }
 h3, h4 {
  color:#939393;
  }
 }

.small_pad_left {
 @media (min-width:801px) {
   padding-left:3.5%;
  }
 }

.small_pad_right {
 @media (min-width:801px) {
   padding-right:3.5%;
  }
 }

ul {
 padding-left:20px;
 }

ul li {
 margin-top:14px;
 }

@media (max-width: 800px) {

.abschnitt_raster {
 display:flex;
 margin:7%;
 flex-direction:column;
 }

.abschnitt_raster .feld1 {
 order:1;
 }

.abschnitt_raster .feld2 {
 order:2;
 }

.abschnitt_raster .feld3 {
 order:3;
 height:40px;
 }

.abschnitt_raster .feld4 {
 order:4;
 }

}

@media (min-width: 801px) {

.abschnitt_raster {
 padding:7%;
 display: grid;
 grid-template-columns: 1fr 1fr;
 grid-template-rows: auto auto;
 padding:3.5%;
 }

.rast_r1 {
 } 

.rast_c1 {
 margin-right:3.5%;
 }

.rast_r2 {
 padding:20px;
 } 

.rast_c2 {
 margin-left:3.5%;
 }

}

.schwarz_bei_max {
 @media (min-width: 801px) {
  background:#000000;
  }
 }

.eingerueckt_bei_max {
 @media (min-width: 801px) {
  padding-left:20%;
  }
 }


.ubox.nopad {
 padding:0px;
 h2 {
  @media (max-width: 800px) {
   padding-left:7%;
   }
  }
 }

.center_bei_min {
 @media (max-width: 800px) {
  text-align:center;
  }
 }

table.standard {
 margin-top:20px;
 td {
  text-align:left;
  padding-right:10px;
  }
 }